/* Override */
div#head {
    background-color: transparent !important;
}

div.content {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

#menu_info a:hover {
    /* border-radius: 10px; */
}

/* Highlight */
#highlight_img {
    width: 100vw;
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 5;
    background-image: url(images/homepage-banner.png);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

#highlight_text {
    width: 50%;
    padding: 1% 2%;
    border-radius: 10px;
    font-size: 0.8em;
    text-align: left;
    color: #fff;
    background-color: rgba(119, 119, 119, 0.68);
}

/* #highlight_text * {
    font-weight: normal !important;
} */

/* Cards */
#cards {
    width: 100%;
    height: 50vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 2% 0;
}

.card_image {
    width: 30%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* Containers */
.green_container {
    width: 100vw;
    padding: 1%;
    background-color: #eef6e2;
}

.green_container>.t_area {
    width: 80%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.t_area * {
    margin: 1%;
}

a.rbutton {
    border: 1px solid #000 !important;
    color: #000 !important;
    background: rgba(256, 256, 256, 0.7) !important;
}

a.rbutton:hover {
    background: rgba(256, 256, 256, 0.7) !important;
    color: #00BF1C !important;
}

@media screen and (max-width: 800px) {
    #highlight_text {
        font-size: 0.6em;
        width: 80%;
    }

    .green_container>.t_area {
        flex-direction: column;
    }

    .t_area>.w30 {
        width: 100%;
    }
}